REST API ReferenceDashboard APINetwork Requests
Fetch an app's unique network request domains
GET
/apps/{id}/networkRequests/domainsFetch an app's unique network request domains ordered by request frequency.
from & to will default to a last 24 hours time range if not
supplied.
Authorization
bearerAuth AuthorizationBearer <token>
User access token issued at sign-in. Sent as
Authorization: Bearer <access-token> unless cookies are used to send
tokens. The /auth/refresh and /auth/signout endpoints expect the
session's refresh token in the same header format instead.
In: header
Path Parameters
id*string
App's UUID.
Format
uuidQuery Parameters
from?string
ISO8601 timestamp to include events after this time.
to?string
ISO8601 timestamp to include events before this time.
Response Body
application/json
curl -X GET "https://example.com/apps/497f6eca-6276-4993-bfeb-53cbbbba6f08/networkRequests/domains"{ "results": [ "api.example.com", "cdn.example.com" ]}Empty
Empty
Empty
Empty
Empty
Think this page can be better?
Open an issue